Subject: Re: [Shop-talk] Maybe the weirest shop related question asked here.

From: Steven Trovato via Shop-talk <[email-masked]>
Date: Thu, 02 Apr 2020 16:47:51 -0400

I realize that this is not what this exchange is really about, but it 
got me wondering about rabies in bears.  Apparently it is possible, 
but very rare.  According to humanesociety.org:  People have little 
to fear in terms of catching diseases or parasites from bears. As 
warm-blooded animals, bears can get rabies, but it is very rare. 
There are no known cases of a person catching rabies from a bear.

-Steve T.

At 03:14 PM 4/2/2020, Randall via Shop-talk wrote:

> > I am struggling to picture the situation where a "big enough
> > to be dangerous" wild animal comes into a noisy shop by
> > choice.
>
>Ever hear of rabies ?  Just like people, wild animals aren't always
>rational.
>
>-- Randall
>
>_______________________________________________
>
>[email-masked]
>Donate: http://www.team.net/donate.html
>Suggested annual donation  $12.96
>Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive
>
>Unsubscribe/Manage: 
>http://autox.team.net/mailman/options/shop-talk/[email-masked]

-- 
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive